Support » Plugin: WordPress Mailerlite Integration Lite » plugin won’t install

  • I’ve tried installing the WordPress MailerLite Integration Lite plugin in both ways suggested and each time I receive the following message:

    Parse error: syntax error, unexpected ‘[‘ in /home/sites/draw4profit.com/public_html/wp-content/plugins/wp-mailerlite-lite/includes/vendor/guzzlehttp/psr7/src/functions.php on line 78

    Based on a quick glance at the file the line in question reads:

    function stream_for($resource = ”, array $options = [])

    Can you tell me what to change to install your plugin?

    Thank you.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘plugin won’t install’ is closed to new replies.